Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3678

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-3678
Last Modified 05 Sep 2008 04:55:00
Published 18 Nov 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3678

Summary

Google Talk before 1.0.0.76, with email notification enabled, allows remote attackers to cause a denial of service (connection reset) via email with a blank sender.

Vulnerable Systems

Application

  • Google Talk 1.0.0.64

  • Google Talk 1.0.0.66

  • Google Talk 1.0.0.67

  • Google Talk 1.0.0.68

  • Google Talk 1.0.0.70

  • Google Talk 1.0.0.72

  • Google Talk 1.0.0.75


References

XF - googletalk-email-notification-dos(23041)

BID - 15369

BUGTRAQ - 20051111 Re: New Bug KESM in GoogleTalk

BUGTRAQ - 20051109 New Bug KESM in GoogleTalk


Last Updated: 27 May 2016 10:41:00